/* Offers */
.offers {
  grid-template-areas: 
    "text"
    "hr"
    "content";
}

.offers-text {
  grid-area: text;
  margin-bottom: 0;
}

.offers hr {
  grid-area: hr;
}

.offers-list {
  display: flex;
  flex-direction: column;
  row-gap: 1.5rem;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

@media (min-width: 1024px) {
  .offers-list {
    display: grid;
    grid-area: content;
    row-gap: 1.5rem;
  }
}

.offers-icon {
  display: flex;
  justify-content: center;
  margin-bottom: 1rem;
}

@media (min-width: 576px) {
  .offers-icon {
    margin-bottom: 1.5rem;
  }
}

@media (min-width: 768px) {
  .offers-icon {
    display: block;
    grid-area: icon;
    align-self: self-start;
  }
}

.offers-title {
  grid-area: title;
  align-self: self-start;
}

.offers-descr {
  margin: 0;

  font-size: 1rem;
  line-height: 1.5em;
}

.offers-list h3 {
  margin-bottom: 0.75rem;
}

@media (max-width: 575px) {
  .offers-list h3 {
    font-size: 1.125rem;
  }
}

@media (min-width: 768px) {
  .offers-list > li {
    display: grid;
    grid-template-areas: "icon title";
    column-gap: 2rem;
    justify-content: start;
    align-items: center;
  }

  .stats-infographic img {
    margin-bottom: 3.75rem;
  }
}

@media (min-width: 1024px) {
  .offers ul {
    grid-template-columns: 1fr 1fr;
    row-gap: 4rem;
    column-gap: 1.875rem;
  }
}